@import url(font-awesome/css/font-awesome.min.css);
@import url(micons/micons.css);
code,
pre {
    background: #F1F1F1
}

#tab-contact .form-field:after,
.main-content-tablecell #counter:after,
hr {
    clear: both
}

html {
    font-size: 10px
}

@media only screen and (max-width:1024px) {
    html {
        font-size: 9.38px
    }
}

@media only screen and (max-width:768px) {
    html {
        font-size: 10px
    }
}

@media only screen and (max-width:400px) {
    html {
        font-size: 9.38px
    }
}

body,
html {
    height: 100%
}

body {
    background: #FFF;
    font-family: 'Acme', sans-serif;
    font-size: 1.6rem;
    line-height: 3rem;
    color: #333
}

p {
    font-family: "Berkshire Swash", sans-serif;
}

a,
a:visited {
    color: #000000;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

a:focus,
a:hover {
    color: #000000;
	text-decoration: none;
}

.h01,
.h02,
.h03,
.h04,
.h05,
.h06,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'ACME', sans-serif;
    color: #FFF;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-bottom: 2.1rem
}

abbr,
p.lead {
    color: #fff;
	font-family: "Berkshire Swash", sans-serif;

}

.h03,
.h04,
h3,
h4 {
    margin-bottom: 1.8rem
}

.h05,
.h06,
h5,
h6 {
    margin-bottom: 1.2rem
}

dt,
p img,
pre>code {
    margin: 0
}

.h01,
h1 {
    font-size: 3.1rem;
    line-height: 1.35;
    letter-spacing: -.1rem
}

@media only screen and (max-width:600px) {
    .h01,
    h1 {
        font-size: 2.6rem;
        letter-spacing: -.07rem
    }
}

.h05,
.h06,
h5,
h6 {
    letter-spacing: .2rem;
    text-transform: uppercase
}

.h02,
h2 {
    font-size: 2.4rem;
    line-height: 1.25
}

.h03,
h3 {
    font-size: 3rem;
    line-height: 1.5
}

.h04,
h4 {
    font-size: 1.7rem;
    line-height: 1.76
}

.h05,
h5 {
    font-size: 1.4rem;
    line-height: 1.7
}

.h06,
h6 {
    font-size: 1.3rem;
    line-height: 1.85
}

p.lead {
	font-family: "Berkshire Swash", sans-serif;
    font-size: 2rem;
    line-height: 1.8;
	text-align:left;
}

@media only screen and (max-width:768px) {
    p.lead {
        font-size: 1.8rem
    }
}

b,
em,
i,
strong {
    font-size: 1.6rem;
    line-height: 3rem;
    font-style: normal;
    font-weight: 600;
}

em,
i {
    font-family: roboto-italic, serif
}

b,
strong {
    font-family: roboto-bold, serif
}

small {
    font-size: 1.1rem;
    line-height: inherit
}

blockquote {
    margin: 3rem 0;
    padding-left: 4rem;
    position: relative
}

blockquote:before {
    content: "\201C";
    font-size: 8rem;
    line-height: 0;
    margin: 0;
    color: #333;
    font-family: arial, sans-serif;
    position: absolute;
    top: 3rem;
    left: 0
}

blockquote p {
    font-family: georgia, serif;
    font-style: italic;
    padding: 0;
    font-size: 1.9rem;
    line-height: 1.75
}

blockquote cite {
    display: block;
    font-size: 1.2rem;
    font-style: normal;
    line-height: 1.65
}

blockquote cite:before {
    content: "\2014 \0020"
}

blockquote cite a,
blockquote cite a:visited {
    color: #4d4d4d;
    border: none
}

abbr {
    font-family: roboto-bold, serif;
    font-variant: small-caps;
    text-transform: lowercase;
    letter-spacing: .05rem
}

code,
kbd,
pre,
samp,
var {
    font-family: Consolas, "Andale Mono", Courier, "Courier New", monospace
}

pre {
    padding: 2.4rem 3rem 3rem
}

code {
    font-size: 1.4rem;
    margin: 0 .2rem;
    padding: .3rem .6rem;
    white-space: nowrap;
    border: 1px solid #E1E1E1;
    border-radius: 3px
}

pre>code {
    display: block;
    white-space: pre;
    line-height: 2;
    padding: 0
}

li,
ul.disc li {
    display: list-item
}

pre.prettyprint>code {
    border: none
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}

mark {
    background: #FFF49B;
    color: #000
}

hr {
    border: solid #d2d2d2;
    border-width: 1px 0 0;
    /*margin: 2.4rem 0 1.5rem;
    height: 0*/
}

ol {
    list-style: decimal
}

ul {
    list-style: disc
}

ol,
ul {
    margin-left: 1.7rem
}

ul li {
    padding-left: .4rem
}

ol ol,
ol ul,
ul ol,
ul ul {
    margin: .6rem 0 .6rem 1.7rem
}

ul.disc li {
    list-style: none;
    padding: 0 0 0 .8rem;
    position: relative
}

ul.disc li::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #034e4a;
    position: absolute;
    left: -17px;
    top: 11px;
    vertical-align: middle
}

#preloader,
header {
    width: 100%;
    left: 0
}

#loader,
#loader:before {
    width: 60px;
    height: 60px
}

dt {
    color: #034e4a
}

dd {
    margin: 0 0 0 2rem
}

.button,
button {
    margin-bottom: 1.2
}

fieldset {
    margin-bottom: 1.5rem
}

.fluid-video-wrapper,
.ss-custom-select,
blockquote,
dl,
figure,
form,
input,
ol,
p,
pre,
select,
table,
textarea,
ul {
    margin-bottom: 3rem
}

img.pull-right {
    margin: 1.5rem 0 0 3rem
}

img.pull-left {
    margin: 1.5rem 3rem 0 0
}

.bgrid {
    padding: 0 20px
}

@media only screen and (max-width:1024px) {
    .bgrid {
        padding: 0 18px
    }
}

@media only screen and (max-width:768px) {
    .bgrid {
        padding: 0 15px
    }
}

@media only screen and (max-width:600px) {
    .bgrid {
        padding: 0 10px
    }
}

@media only screen and (max-width:400px) {
    .bgrid {
        padding: 0
    }
}

#preloader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    background: #050505;
    z-index: 800;
    height: 100%
}

.no-js #preloader,
.oldie #preloader {
    display: none
}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -30px 0 0 -30px;
    padding: 0
}

#loader:before {
    content: "";
    border-top: 6px solid rgba(255, 255, 255, .1);
    border-right: 6px solid rgba(255, 255, 255, .1);
    border-bottom: 6px solid rgba(255, 255, 255, .1);
    border-left: 6px solid #FFF;
    -webkit-animation: load 1.1s infinite linear;
    animation: load 1.1s infinite linear;
    display: block;
    border-radius: 50%
}

@-webkit-keyframes load {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes load {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

fieldset {
    border: none
}

input[type=email],
input[type=number],
input[type=search],
input[type=text],
input[type=tel],
input[type=url],
input[type=password],
select,
textarea {
    display: block;
    height: 6rem;
    padding: 1.5rem 2rem;
    border: none;
    border-bottom: 3px solid rgba(17, 17, 17, .5);
    outline: 0;
    vertical-align: middle;
    color: #333;
    font-family: roboto-regular, sans-serif;
    font-size: 1.7rem;
    line-height: 3rem;
    max-width: 100%;
    background:#ffffff;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

textarea {
    min-height: 25rem
}

input[type=email]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=text]:focus,
input[type=tel]:focus,
input[type=url]:focus,
input[type=password]:focus,
select:focus,
textarea:focus {
    color: #000;
    border-color: #034e4a
}

label,
legend {
    font-family: roboto-bold, sans-serif;
    font-size: 1.6rem;
    margin-bottom: .6rem;
    color: #000;
    display: block
}

input[type=checkbox],
input[type=radio] {
    display: inline
}

label>.label-text {
    display: inline-block;
    margin-left: 1rem;
    font-family: roboto-regular, sans-serif;
    line-height: inherit
}

label>input[type=checkbox],
label>input[type=radio] {
    margin: 0;
    position: relative;
    top: .15rem
}

::-webkit-input-placeholder {
    color: gray
}

:-moz-placeholder {
    color: gray
}

::-moz-placeholder {
    color: gray
}

:-ms-input-placeholder {
    color: gray
}

.placeholder {
    color: gray!important
}

.button,
a.button,
button,
input[type=submit],
input[type=reset],
input[type=button] {
    display: inline-block;
    font-family: ACME, sans-serif;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: .3rem;
    height: 5.4rem;
    line-height: 5.4rem;
    padding: 0 3rem;
    margin: 0 .3rem 1.2rem 0;
    background: #d8d8d8;
    color: #313131;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    border: none;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.button:focus,
.button:hover,
a.button:hover,
button:focus,
button:hover,
input[type=submit]:focus,
input[type=submit]:hover,
input[type=reset]:focus,
input[type=reset]:hover,
input[type=button]:focus,
input[type=button]:hover {
    background: #bebebe;
    color: #000;
    outline: 0
}

.button.button-primary,
a.button.button-primary,
button.button-primary,
input[type=submit].button-primary,
input[type=reset].button-primary,
input[type=button].button-primary {
    background: #034e4a;
    color: #FFF;
}

.button.button-primary:focus,
.button.button-primary:hover,
a.button.button-primary:hover,
button.button-primary:focus,
button.button-primary:hover,
input[type=submit].button-primary:focus,
input[type=submit].button-primary:hover,
input[type=reset].button-primary:focus,
input[type=reset].button-primary:hover,
input[type=button].button-primary:focus,
input[type=button].button-primary:hover {
    background: #1f1f1f
}

.button.full-width,
button.full-width {
    width: 100%;
    margin-right: 0
}

.button.medium,
button.medium {
    height: 5.7rem!important;
    line-height: 5.7rem!important;
    padding: 0 1.8rem!important
}

.button.large,
button.large {
    height: 6rem!important;
    line-height: 6rem!important;
    padding: 0 3rem!important
}

.button.stroke,
button.stroke {
    background: 0 0!important;
    border: 3px solid #313131;
    line-height: 4.8rem
}

.button.stroke.medium,
button.stroke.medium {
    line-height: 5.1rem!important
}

.button.stroke.large,
button.stroke.large {
    line-height: 5.4rem!important
}

.button.stroke:hover,
button.stroke:hover {
    border: 3px solid #034e4a;
    color: #034e4a
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

.drop-cap:first-letter {
    float: left;
    margin: 0;
    padding: 1.5rem .6rem 0 0;
    font-size: 8.4rem;
    font-family: roboto-bold, sans-serif;
    line-height: 6rem;
    text-indent: 0;
    background: 0 0;
    color: #151515
}

.lining dd,
.lining dt {
    display: inline;
    margin: 0
}

.lining dd+dt:before,
.lining dt+dt:before {
    content: "\A";
    white-space: pre
}

.lining dd+dd:before {
    content: ", "
}

.lining dd:before {
    content: ": ";
    margin-left: -.2em
}

.dictionary-style dt {
    display: inline;
    counter-reset: definitions
}

.dictionary-style dt+dt:before {
    content: ", ";
    margin-left: -.2em
}

.dictionary-style dd {
    display: block;
    counter-increment: definitions
}

.dictionary-style dd:before {
    content: counter(definitions, decimal) ". "
}

.pull-quote {
    position: relative;
    padding: 2.1rem 3rem 2.1rem 0
}

.pull-quote:after,
.pull-quote:before {
    height: 1em;
    position: absolute;
    font-size: 8rem;
    font-family: Arial, Sans-Serif;
    color: #333
}

.pull-quote:before {
    content: "\201C";
    top: 33px;
    left: 0
}

.pull-quote:after {
    content: '\201D';
    bottom: -33px;
    right: 0
}

.pull-quote blockquote {
    margin: 0
}

.pull-quote blockquote:before {
    content: none
}

.stats-tabs {
    padding: 0;
    margin: 3rem 0
}

.stats-tabs li {
    display: inline-block;
    margin: 0 1.5rem 3rem 0;
    padding: 0 1.5rem 0 0;
    border-right: 1px solid #ccc
}

.stats-tabs li:last-child {
    margin: 0;
    padding: 0;
    border: none
}

.stats-tabs li a {
    display: inline-block;
    font-size: 2.5rem;
    font-family: roboto-bold, sans-serif;
    border: none;
    color: #252525
}

.stats-tabs li a:hover {
    color: #034e4a
}

.stats-tabs li a em {
    display: block;
    margin: .6rem 0 0;
    font-size: 1.4rem;
    font-family: roboto-regular, sans-serif;
    color: #4d4d4d
}

header {
    height: auto;
    position: absolute;
    top: 0;
    z-index: 700
}

header .row {
    height: auto;
    max-width: 1290px;
    position: relative
}

header .logo {
    position: absolute;
    left: 26px;
    top: 0;
    margin-top: 78px
}

header .logo a {
    display: block;
    margin: 0;
    padding: 0;
    outline: 0;
    border: none;
    width: 97px;
    height: 84px;
    background: url(../images/logo.png) center no-repeat;
    background-size: 97px 84px;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

header .social-links {
    position: absolute;
    right: 20px;
    top: 78px;
    text-align: right
}

header .social-links ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 2.7rem
}

header .social-links ul li {
    display: inline-block;
    padding: 0 .9rem
}

header .social-links ul li:last-child {
    padding-right: 0
}

header .social-links ul li a,
header .social-links ul li a:visited {
    color: #FFF
}

header .social-links ul li a:focus,
header .social-links ul li a:hover {
    color: #057f78
}

@media only screen and (max-width:1024px) {
    header .logo {
        left: 24px;
        margin-top: 42px
    }
    header .logo a {
        width: 90px;
        height: 78px;
        background-size: 90px 78px
    }
    header .social-links {
        right: 18px;
        top: 54px
    }
}

@media only screen and (max-width:768px) {
    header .logo {
        left: 51px;
        margin-top: 36px
    }
    header .logo a {
        width: 80px;
        height: 70px;
        background-size: 80px 70px
    }
    header .social-links {
        right: 45px;
        top: 48px
    }
}

@media only screen and (max-width:600px) {
    header .logo {
        left: 41px;
        margin-top: 30px
    }
    header .logo a {
        width: 70px;
        height: 61px;
        background-size: 70px 61px
    }
    header .social-links {
        right: 41px;
        top: 42px
    }
    header .social-links ul {
        font-size: 2.4rem
    }
}

@media only screen and (max-width:500px) {
    header .logo {
        left: 35px
    }
    header .social-links {
        right: 35px
    }
    header .social-links ul {
        font-size: 2.1rem
    }
    header .social-links ul li {
        padding: 0 .6rem
    }
}

@media only screen and (max-width:380px) {
    header .logo {
        left: 30px;
        margin-top: 30px
    }
    header .logo a {
        width: 60px;
        height: 52px;
        background-size: 60px 52px
    }
    header .social-links ul {
        font-size: 2rem
    }
    header .social-links li {
        padding: 0 .3rem
    }
}

#home {
    background: #020507;
    width: 100%;
    height: 100%;
    min-height: 800px;
    z-index: 600;
    position: relative
}

#home .shadow-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9
}

#home .row {
    max-width: 1290px
}

#home.home-static {
    background-image: url(../images/slides/04.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover
}

#home.home-particles {
    background: #020507;
    overflow: hidden
}

.scroll-icon .end-top,
.scroll-icon .mouse::before {
    content: "";
    background-color: #FFF
}

#home.home-particles .pg-canvas {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%!important;
    width: 100%!important;
    opacity: .12
}

#home.home-particles .shadow-overlay {
    display: none
}

#home.home-slides {
    height: 100%!important
}

.content-wrap-table {
    width: 100%;
    height: 100%;
    display: table;
    position: relative
}

.main-content-tablecell {
    display: table-cell;
    vertical-align: bottom;
    z-index: 700
}

.main-content-tablecell .row {
    position: relative;
    padding-top: 4.2rem;
    padding-bottom: 15rem
}

.main-content-tablecell #counter {
    margin-bottom: 23.2rem
}

.main-content-tablecell #counter:after,
.main-content-tablecell #counter:before {
    content: "";
    display: table
}

.main-content-tablecell #counter .half {
    float: left;
	margin-left: 73px;
}

.main-content-tablecell #counter span {
    float: left;
    text-align: right;
    color: #FFF;
    font-family: roboto-black, sans-serif;
    font-size: 12rem;
    line-height: 1;
    padding: 0;
    margin-bottom: 1.5rem
}

.main-content-tablecell #counter span sup {
    font-family: roboto-bold, sans-serif;
    font-size: .17em;
    color: rgba(255, 255, 255, .3);
    top: -3.6em;
    right: 1em
}

.main-content-tablecell h1 {
    line-height: 1.143;
    color: #FFF;
    margin-bottom: 1.2rem;
    max-width: 700px;
    position: relative;
    text-shadow: 0 4px 3px rgba(0, 0, 0, .4), 0 8px 13px rgba(0, 0, 0, .1), 0 18px 23px rgba(0, 0, 0, .1)
}

.main-content-tablecell p {
    color: #fff;
    font-family: roboto-regular, sans-serif;
    font-size: 1.5rem;
    max-width: 400px
}

.scroll-icon {
    position: absolute;
    width: 200px;
    height: 90px;
    padding-right: 3.5rem;
    bottom: 0;
    right: 20px;
    text-align: right;
    border-right: 1px dashed rgba(255, 255, 255, .3)
}

#cta,
#info .tabs-wrap,
#submit-loader,
#tab-subscribe .form-field input,
.about-list,
.s-loader,
.scroll-icon .mouse,
footer {
    text-align: center
}

.scroll-icon .scroll-text {
    font-family: roboto-bold, sans-serif;
    font-size: 1.5rem;
    color: #FFF;
    margin-top: 1.5rem
}

.scroll-icon .end-top {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: -6px;
    right: -4px
}

.scroll-icon .mouse {
    position: absolute;
    height: 38px;
    width: 25px;
    border: 3px solid #FFF;
    border-radius: 12px;
    right: -13px;
    top: 10px;
    display: block;
    z-index: 700;
    -webkit-animation: vertical 3s ease infinite;
    animation: vertical 3s ease infinite
}

.scroll-icon .mouse::before {
    display: block;
    height: 5px;
    width: 3px;
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -1.5px;
    border-radius: 2px
}

@-webkit-keyframes vertical {
    0%,
    100%,
    60%,
    80% {
        -webkit-transform: translateY(0)
    }
    20% {
        -webkit-transform: translateY(-5px)
    }
    40% {
        -webkit-transform: translateY(20px)
    }
}

@keyframes vertical {
    0%,
    100%,
    60%,
    80% {
        -webkit-transform: translateY(0)
    }
    20% {
        -webkit-transform: translateY(-5px)
    }
    40% {
        -webkit-transform: translateY(20px)
    }
}

@media only screen and (max-width:1200px) {
    .main-content-tablecell #counter {
        margin-bottom: 2.4rem
    }
    .main-content-tablecell #counter span {
        font-size: 11rem
    }
}

@media only screen and (max-width:1024px) {
    .main-content-tablecell h1 {
        font-size: 3.5rem
    }
    .main-content-tablecell p {
        font-size: 1.7rem
    }
}

@media only screen and (max-width:768px) {
    .main-content-tablecell #counter {
        margin-bottom: 1.2rem
    }
    .main-content-tablecell #counter span {
        font-size: 10.4rem
    }
    .main-content-tablecell .row {
        padding-bottom: 12rem
    }
    .main-content-tablecell h1 {
        font-size: 3.2rem
    }
    .main-content-tablecell p {
        font-size: 1.6rem
    }
    .scroll-icon {
        right: 45px
    }
    .scroll-icon .scroll-text {
        font-size: 1.4rem
    }
}

@media only screen and (max-width:600px) {
    #home {
        min-height: 700px
    }
    .main-content-tablecell #counter {
        margin-bottom: .9rem
    }
    .main-content-tablecell #counter span {
        font-size: 8.4rem
    }
    .main-content-tablecell h1 {
        font-size: 2.7rem
    }
}

@media only screen and (max-width:500px) {
    .main-content-tablecell #counter span {
        font-size: 7.2rem
    }
}

@media only screen and (max-width:400px) {
    #home {
        min-height: 600px
    }
    .main-content-tablecell #counter {
        margin-bottom: 1.5rem
    }
    .main-content-tablecell #counter span {
        font-size: 6rem;
        margin-bottom: .9rem
    }
    .main-content-tablecell #counter span sup {
        font-size: .2em;
        top: -2.8em
    }
    .main-content-tablecell h1 {
        font-size: 2.4rem
    }
}

#info {
    background: center no-repeat fixed #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    padding: 10.2rem 0 9rem;
    position: relative
}

#info .info-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .7
}

#info .tabs-wrap {
    margin: 3rem 0;
    position: relative
}

#info .tabs-wrap ul.tabs {
    display: inline-block;
    margin: 0 0 6rem;
    padding: 0
}

#info .tabs-wrap ul.tabs li {
    display: inline-block;
    font-family: roboto-black, sans-serif;
    text-transform: uppercase;
    background: 0 0;
    font-size: 1.4rem;
    letter-spacing: .2rem;
    color: rgba(17, 17, 17, .6);
    padding: .9rem 3rem;
    margin: 0 1rem 0 0;
    border: 1px solid rgba(0, 0, 0, .15);
    cursor: pointer
}

#info .tabs-wrap ul.tabs li:last-child {
    margin-right: 0
}

.reachus  {margin-left:-21px;}

#info .tabs-wrap ul.tabs li:hover {
    background: rgba(255, 255, 255, .2);
    color: rgba(17, 17, 17, .8)
}

#info .tabs-wrap ul.tabs li.active {
    background: #151515;
    color: #FFF;
    border: none
}

#info .tabs-wrap ul.tabs li i {
    margin-right: 7px;
    font-size: 1.8rem;
    position: relative;
    top: .3rem
}

#info .tabs-wrap .tab-container {
    clear: both;
    width: 100%;
    min-height: 20rem;
    height: auto
}

#info .tabs-wrap .tab-content {
    padding: 3rem 0;
    display: none
}

#info .tabs-wrap .tab-entry-intro {
    max-width: 700px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4.2rem
}

#info .tabs-wrap .tab-entry-intro h1 {
    font-size: 4.5rem;
    line-height: 1.267
}

#info .tabs-wrap .tab-entry-intro p.lead {
    /*color: rgba(17, 17, 17, .5)*/
}

#info .tabs-wrap .tab-entry-intro .with-bottom-line {
    position: relative;
    overflow: hidden
}

#info .tabs-wrap .tab-entry-intro .with-bottom-line::after {
    display: block;
    background-color: rgba(17, 17, 17, .3);
    width: 120px;
    height: 3px;
    content: '\0020';
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -60px
}

#info .row .form-wrap {
    max-width: 700px;
    margin-top: 6rem;
    margin-right: auto;
    margin-left: auto
}

#info .row .form-wrap .form-field {
    margin-bottom: 3.6rem
}

#info .row .form-wrap .button,
#info .row .form-wrap button,
#info .row .form-wrap input[type=email],
#info .row .form-wrap input[type=number],
#info .row .form-wrap input[type=search],
#info .row .form-wrap input[type=text],
#info .row .form-wrap input[type=tel],
#info .row .form-wrap input[type=url],
#info .row .form-wrap input[type=password],
#info .row .form-wrap select,
#info .row .form-wrap textarea {
    width: 100%;
    margin-bottom: 0
}

@media only screen and (max-width:768px) {
    #info .tabs-wrap ul.tabs {
        margin: 0 0 4.8rem
    }
    #info .tabs-wrap ul.tabs li {
        padding: 1.2rem 3rem
    }
    #info .tabs-wrap ul.tabs li span {
        display: none
    }
    #info .tabs-wrap ul.tabs li i {
        margin-right: 0;
        top: .3rem;
        font-size: 2.7rem
    }
    #info .tabs-wrap .tab-entry-intro h1 {
        font-size: 4rem
    }
}

@media only screen and (max-width:600px) {
    #info .tabs-wrap ul.tabs {
        margin: 0 0 3.6rem
    }
    #info .tabs-wrap ul.tabs li i {
        font-size: 2.4rem
    }
    #info .tabs-wrap .tab-entry-intro h1 {
        font-size: 3.8rem
    }
}

@media only screen and (max-width:500px) {
    #info .tabs-wrap ul.tabs li {
        padding: 1.2rem 1.5rem
    }
    #info .tabs-wrap ul.tabs li i {
        font-size: 2.1rem
    }
    #info .tabs-wrap .tab-entry-intro h1 {
        font-size: 3.5rem
    }
}

.about-list {
    margin-top: 1.2rem
}

.about-list .item {
    margin-bottom: 1.2rem;
    padding: 0 32px
}

.about-list .icon {
    display: inline-block;
    margin-bottom: 2.1rem;
    color: #034e4a
}

.about-list .icon i {
    font-size: 5.4rem
}

.about-list .h05 {
    font-size: 1.7rem;
    line-height: 3.765;
    margin-bottom: 1.8rem;
    color: black;
    background: #f4cdb0;
}

@media only screen and (max-width:768px) {
    .row .row.about-content {
        max-width: 600px;
        margin: 0 auto
    }
    .about-list .item {
        padding: 0 15px
    }
}

@media only screen and (max-width:600px) {
    .about-list .item {
        padding: 0 10px
    }
}

@media only screen and (max-width:400px) {
    .about-list .item {
        padding: 0
    }
}

#tab-contact .form-field {
    position: relative
}

#tab-contact .form-field:after,
#tab-contact .form-field:before {
    content: "";
    display: table
}

#tab-contact .form-field label {
    font-family: roboto-bold, sans-serif;
    font-size: 1.1rem;
    line-height: 2.4rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    position: absolute;
    bottom: -1.2rem;
    right: 0;
    padding: 0 2rem;
    margin: 0;
    color: #FFF;
    background: #034e4a
}

#submit-loader .text-loader,
footer .back-to-top {
    font-family: roboto-black, sans-serif;
    text-transform: uppercase
}

#tab-contact .form-field label::after {
    position: absolute;
    left: -5px;
    top: 50%;
    margin-top: -6px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid #034e4a;
    content: ""
}

#tab-contact #message-success,
#tab-contact #message-warning {
    display: none;
    background: #dedede;
    border-radius: 3px;
    padding: 3rem;
    margin-bottom: 3.6rem;
    width: 100%;
    text-align: left;
    box-shadow: 0 1px 3px rgba(17, 17, 17, .1)
}

#tab-contact #message-warning {
    color: #fa0003
}

#tab-contact #message-success {
    color: #034e4a
}

#tab-contact #message-success i,
#tab-contact #message-warning i {
    margin-right: 10px
}

#submit-loader {
    display: none;
    position: relative;
    left: 0;
    top: 1.8rem;
    width: 100%
}

#submit-loader .text-loader {
    display: none;
    color: #034e4a;
    letter-spacing: .3rem
}

.oldie #submit-loader .s-loader {
    display: none
}

.oldie #submit-loader .text-loader {
    display: block
}

.s-loader {
    margin: 1.2rem auto 3rem;
    width: 70px;
    -webkit-transform: translateX(.45rem);
    -ms-transform: translateX(.45rem);
    transform: translateX(.45rem)
}

.s-loader>div {
    width: 1rem;
    height: 1rem;
    background-color: #034e4a;
    border-radius: 100%;
    display: inline-block;
    margin-right: .9rem;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both
}

.s-loader .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s
}

.s-loader .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s
}

@-webkit-keyframes sk-bouncedelay {
    0%,
    100%,
    80% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes sk-bouncedelay {
    0%,
    100%,
    80% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}

#tab-subscribe label {
    color: #000;
    font-size: 1.7rem
}

#cta {
    background: #0e76bc;
    padding-top: 9rem;
    padding-bottom: 7.8rem
}

#cta p.lead {
    color: rgba(255, 255, 255, .5)
}

#cta .button,
.cta-content h2 a,
.cta-content h2 a:visited,
.cta-content span,
footer .footer-social-list a,
footer .footer-social-list a:visited {
    color: #FFF
}

#cta .button {
    background: #02312e
}

#cta .button:hover {
    background: #151515
}

.cta-wrap {
    max-width: 670px
}

.cta-thumb {
    display: inline-block;
    margin-bottom: 1.2rem
}

.cta-thumb img {
    height: 7.8rem;
    width: 7.8rem;
    border-radius: 50%
}

.cta-content h2::after,
footer .copyright::before {
    height: 3px;
    content: "";
    left: 50%
}

.cta-content h2 {
    position: relative;
    padding-bottom: 2.1rem;
    color: #FFF
}

.cta-content h2::after {
    display: block;
    width: 80px;
    background: rgba(255, 255, 255, .2);
    position: absolute;
    bottom: 0;
    margin-left: -40px
}

footer,
footer .copyright,
footer .footer-bottom {
    position: relative
}

@media only screen and (max-width:650px) {
    .cta-wrap {
        max-width: 650px
    }
    .cta-wrap h2 {
        font-size: 2.7rem
    }
}

footer {
    padding-bottom: 0rem;
}

footer .social-wrap {
    background: #151515;
    margin-bottom: 4.8rem
}

footer .footer-social-list {
    display: inline-block;
    list-style: none;
    margin: 0
}

footer .footer-social-list a:focus,
footer .footer-social-list a:hover {
    color: #057f78
}

footer .footer-social-list li {
    display: inline-block;
    padding: 0
}

footer .footer-social-list li a {
    display: block;
    padding: 4.8rem 3rem
}

footer .footer-social-list li i {
    display: block;
    font-size: 3.6rem
}

footer .footer-social-list li span {
    display: block;
    margin-top: .9rem;
    font-size: 1.5rem
}

footer .footer-bottom a,
footer .footer-bottom a:visited {
    color: #000
}

footer .footer-bottom a:focus,
footer .footer-bottom a:hover {
    color: #034e4a
}

footer .footer-bottom .footer-logo {
    display: inline-block;
    width: 150px
}

footer .copyright {
    display: block;
    padding-top: 3.6rem;
    margin-top: 1.5rem
}

footer .copyright::before {
    width: 120px;
    position: absolute;
    top: 0;
    margin-left: -60px;
    background: rgba(17, 17, 17, .3)
}

footer .copyright span {
    display: inline-block
}

footer .copyright span::after {
    content: "";
    display: inline-block;
    padding: 0 1rem 0 1.2rem;
    color: rgba(17, 17, 17, .5)
}

footer .copyright span:last-child::after {
    display: none
}

footer .back-to-top {
    font-size: 1.3rem;
    letter-spacing: .2rem;
    color: #FFF;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

footer .back-to-top a {
    display: block;
    background: #000;
    padding: 1.2rem 3rem 1.5rem;
    color: #FFF
}

footer .back-to-top a:focus,
footer .back-to-top a:hover {
    background: #151515
}

footer .back-to-top a i {
    margin-left: 15px
}

@media only screen and (max-width:768px) {
    footer .footer-social-list li a {
        padding: 4.8rem 2rem
    }
    footer .footer-social-list li i {
        font-size: 3.3rem
    }
    footer .footer-social-list li span {
        font-size: 1.4rem
    }
    footer .footer-bottom .footer-logo {
        width: 140px
    }
}

@media only screen and (max-width:600px) {
    footer {
        padding-bottom: 10.2rem
    }
    footer .footer-social-list li a {
        padding: 4.8rem 1.3rem
    }
    footer .footer-social-list li i {
        font-size: 3rem
    }
    footer .footer-social-list li span {
        font-size: 1.3rem
    }
    footer .footer-bottom .footer-logo {
        width: 130px
    }
    footer .copyright span {
        display: block
    }
    footer .copyright span::after {
        display: none
    }
}

@media only screen and (max-width:500px) {
    footer .footer-social-list li a {
        padding: 4.8rem 1.2rem
    }
    footer .footer-social-list li span {
        display: none
    }
}

@media only screen and (max-width:400px) {
    footer .footer-social-list li a {
        padding: 4.8rem 1.1rem
    }
    footer .footer-bottom .footer-logo {
        width: 120px
    }
    footer .back-to-top a {
        padding: 1.2rem 2.3rem 1.5rem
    }
}

#home.home-static2 {
    background-image: url(../images/slides/01.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover
}

#home.home-static3 {
    background-image: url(../images/slides/03.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover
}







.footer1 {
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

.title-widget {
	color: #000000;
	font-size: 17px;
	font-weight: 500;
	line-height: 1;
	position: relative;
	margin-bottom: 25px;
	text-align:left;
}

.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
	text-align:left;
}

.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 3px;
}

.widget_nav_menu ul li {
    font-size: 15px;
    font-weight: 500;
	position: relative;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 7px;
    padding-bottom: 7px;
	width:100%;
}

.nomargin { 
margin:0px; padding:15px;
    font-size: 20px;
    padding-left: 0px;
	    margin-left: -12px;
}

.nomargin a { 

    padding-left: 12px;
}

.nomargin a:hover { 

    color:#78ab36;
}
.footer-bottom {
    background-color: #000000;
    min-height: 30px;
    width: 100%;
}
.copyright {
    color: #929292;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
    margin-left: -48px;
}
.design {
    color: #929292;
	font-size:13px;
    line-height: 30px;
    min-height: 30px;
    padding: 20px 0;
    text-align: right;
    margin-right: -39px;
}
.design a {
    color: #929292;
}

.form-control {
    display: block;
    height: 6rem;
    padding: 1.5rem 2rem;
    border: none;
    border-bottom: 3px solid rgba(17, 17, 17, .5);
    outline: 0;
    vertical-align: middle;
    color: #333;
    font-family: roboto-regular, sans-serif;
    font-size: 1.7rem;
    line-height: 3rem;
    max-width: 100%;
    background: #ffffff;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.modal {
    position: fixed;
    top: 10px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10050;
    display: none;
    overflow: hidden;
    outline: 0;
}

ul.topbar li  {display:inline-block;}
ul.topbar {margin-bottom:0px;}

.modal-backdrop.show {
    opacity: .8;
}

.modal-header h4 {color:black;}
.modal-dialog {
    max-width: 750px;
    margin: 1.75rem auto;
}

.modal-title {
    margin-top: 2px;
    margin-bottom: 0px;
}

.modal-content {
 
    /* 80% of window height */
 
    height: 60%;
 

}



.navbar-custom {
    background-color: #ffffff;
}

.sticky {
  position: fixed;
  z-index: 1000;
  width: 100%;
  background-color:#f5f5f5;
 
}

.navbar-nav > li{
  padding-left:10px;
  padding-right:10px;
}



input.MyButton {
cursor: pointer;
font-size: 100%;
background: #f5ccaf;
color: #000000;
border: 1px solid #f5ccaf;
border-radius: 2px;
}
input.MyButton:hover {
color: #ffff00;
background: #000;
border: 1px solid #fff;
}




.link {
  text-decoration: none;
  color: #55acee;
  border-bottom: 2px dotted #55acee;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  cursor: url(http://cur.cursors-4u.net/symbols/sym-1/sym46.cur), auto;
}

.link:hover {
  color: #2ecc71;
  border-bottom: 2px dotted #2ecc71;
}

/* button div */
#buttons {
  padding-top: 50px;
  text-align: center;
}

/* start da css for da buttons */
.btn {
    border-radius: 5px;
    /* padding: 15px 93px; */
    font-size: 12px;
    text-decoration: none;
    /* margin: 20px; */
    margin-top: -59px;
    color: #000000;
    position: relative;
    display: inline-block;
}

.btn:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  box-shadow: 0px 1px 0px 0px;
}

.orange {
  background-color: #e67e22;
  box-shadow: 0px 5px 0px 0px #CD6509;
}

.orange:hover {
  background-color: #FF983C;
}

.btn-new {
    border-radius: 5px;
    padding: 15px 50px;
    font-size: 22px;
    text-decoration: none;
    /* margin: 20px; */
    color: #fff;
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 25px;
	text-align:center;
}
.green{color:#006400;}